uuid: 16b0fc2b-8fe7-49be-a368-a909ef533f84
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.text_and_image.bp_background
    - field.field.paragraph.text_and_image.bp_gutter
    - field.field.paragraph.text_and_image.bp_image_field
    - field.field.paragraph.text_and_image.bp_title
    - field.field.paragraph.text_and_image.bp_title_status
    - field.field.paragraph.text_and_image.bp_width
    - field.field.paragraph.text_and_image.field_bp_classes
    - field.field.paragraph.text_and_image.field_image
    - field.field.paragraph.text_and_image.field_image_position
    - field.field.paragraph.text_and_image.field_text_content
    - field.field.paragraph.text_and_image.text_and_image_style
    - paragraphs.paragraphs_type.text_and_image
  module:
    - ds
    - options
    - text
_core:
  default_config_hash: NeSaDENKx8LqPyM2hpbQ2IJcBw1Q8K0H4uTKh7NC1y8
id: paragraph.text_and_image.default
targetEntityType: paragraph
bundle: text_and_image
mode: default
content:
  bp_background:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  bp_gutter:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 10
    region: content
  bp_image_field:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 8
    region: content
  bp_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  bp_title_status:
    type: boolean
    label: hidden
    settings:
      format: true-false
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: content
  bp_width:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_bp_classes:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: content
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_image_position:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
  field_text_content:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  text_and_image_style:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
hidden: {  }
